spring:
  cloud:
    nacos:
      server-addr: bunny-web.site:8848
      config:
        import-check:
          enabled: true
        server-addr: bunny-web.site:8848
        namespace: 9e2b0e65-7823-4897-97bb-7095a3e4f74f
        group: DEFAULT_GROUP
        refresh-enabled: true

  config:
    import:
      - nacos:oss.yml

logging:
  file:
    path: "logs/${spring.application.name}"
  level:
    com.mall.product: debug
    root: info
